No se encontraron Rails en sdk intellij

Configuré un proyecto de Rails, todo funciona bien, pero no puedo hacerlo funcionar a través de IntelliJ.

Tengo Rails 4.2.6 y ruby ​​2.2.0 (tenía 2.3.0 y he leído que puede que no sea compatible con IntelliJ). Estoy usando vagrant. En mi configuración tengo:

Ruby SDK: use otro SDK: Remoto: ruby-2.2.0-p0 (vagrant: \ C: \ some-app \ usr \ local \ rvm \ rubies \ ruby-2.2.0 \ bin \ ruby)

Los siguientes comandos en vagrant me dan:

which ruby -> /usr/local/rvm/rubies/ruby-2.2.0/bin/ruby which rails -> /usr/local/rvm/gems/ruby-2.2.0/bin/rails 

Sigo recibiendo el error No SDR encontrado en SDK. ¿Como puedo resolver esto? No encontré nada que funcione para mí.

    Intereting Posts